FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
tds_pbcb Struct Reference

## Public Attributes

unsigned int | cb
unsigned int | from_malloc
char * | pb

The documentation for this struct was generated from the following file:

- src/tds/bulk.c